.body 
{
font-style: normal; 
font-weight: normal; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica; 
}
A.body:link {TEXT-DECORATION:none;  color: #000000}
A.body:active {COLOR: #000000 ;TEXT-DECORATION: none}
A.body:visited {COLOR: #000000 ;TEXT-DECORATION: none}
A.body:hover {COLOR: #FF6600 ; TEXT-DECORATION: none}

.title-inter  
{ 
font-style: normal; 
font-weight: bold; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica 
}

.title-big 
{ 
font-style: normal; 
font-weight: bold; 
font-size: 22px; 
font-family: Times, "Times New Roman", Georgia; 
}
A.title-big:link {TEXT-DECORATION:none;  color: #000000}
A.title-big:active {COLOR: #000000 ;TEXT-DECORATION: none}
A.title-big:visited {COLOR: #000000 ;TEXT-DECORATION: none}
A.title-big:hover {COLOR: #FF6600 ; TEXT-DECORATION: none}


.chapo 
{
font-style: italic; 
font-weight: normal; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica 
}

.chapo2 
{ 
font-style: italic; 
font-weight: normal; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica 
}
A.chapo2:link {TEXT-DECORATION:none;  color: #000000}
A.chapo2:active {COLOR: #000000 ;TEXT-DECORATION: none}
A.chapo2:visited {COLOR: #000000 ;TEXT-DECORATION: none}
A.chapo2:hover {COLOR: #FF6600 ; TEXT-DECORATION: none}

.smalltext 
{ 
font-style: normal; 
font-weight: normal; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica 
}
A.smalltext:link {TEXT-DECORATION:none;  color: #000000}
A.smalltext:active {COLOR: #000000 ;TEXT-DECORATION: none}
A.smalltext:visited {COLOR: #000000 ;TEXT-DECORATION: none}
A.smalltext:hover {COLOR: #FF6600 ; TEXT-DECORATION: none}

.smallbold 
{ 
font-style: normal; 
font-weight: bold; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica 
}
A.smallbold:link {TEXT-DECORATION:none;  color: #000000}
A.smallbold:active {COLOR: #000000 ;TEXT-DECORATION: none}
A.smallbold:visited {COLOR: #000000 ;TEXT-DECORATION: none}
A.smallbold:hover {COLOR: #FF6600 ; TEXT-DECORATION: none}

.smallbold2 
{ 
font-style: normal; 
font-weight: normal; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica 
}
A.smallbold2:link {TEXT-DECORATION:none;  color: #000000}
A.smallbold2:active {COLOR: #000000 ;TEXT-DECORATION: none}
A.smallbold2:visited {COLOR: #000000 ;TEXT-DECORATION: none}
A.smallbold2:hover {COLOR: #FF0000 ; TEXT-DECORATION: none; font-weight: bold}

.redbold
{
color: #FF0000; 
font-style: normal; 
font-weight: bold; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica 
}
A.redbold:link {TEXT-DECORATION:none;  color: #FF0000}
A.redbold:active {COLOR: #FF0000 ;TEXT-DECORATION: none}
A.redbold:visited {COLOR: FF0000 ;TEXT-DECORATION: none}
A.redbold:hover {COLOR: #FF0000 ; TEXT-DECORATION: none; font-weight: bold}

.smallital 
{ 
font-style: italic; 
font-weight: normal; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica 
}

.bigbold 
{ 
font-style: normal; 
font-weight: 
bold; font-size: 14px; 
font-family: Verdana, Arial, Helvetica ; 
color: #000066
}

.bigbold2 
{ 
font-style: normal; 
font-weight: 
bold; font-size: 14px; 
font-family: Verdana, Arial, Helvetica ; 
color: #000066
}
A.bigbold2:link {TEXT-DECORATION:none;  color: #000066}
A.bigbold2:active {COLOR: #000066 ;TEXT-DECORATION: none}
A.bigbold2:visited {COLOR: #000066 ;TEXT-DECORATION: none}
A.bigbold2:hover {COLOR: #FF6600 ; TEXT-DECORATION: none}

.txtgris
{
 color: #808080;
 font-size: 9px;
 font-family: Arial;
 text-decoration: none;
 padding-top:2px;
 padding-bottom:6px;
}
A:link.txtgris
{
 color: #003399;
 font-weight: 700;
}
